* {
    margin: 0;
    padding: 0;
}
a {
    color: white;
}
a:visited {
    color: white;
}
a:hover {
    color: #175200;
}  
select {
    width: 60px;
    min-width: 60px;
    height: 50px;
    text-align: center;
    align-self: center;
    appearance: none;
    color: #ffffff;
    background-color: transparent;
    border: none;
    cursor: pointer;
    font-weight: 600;
}
    
select:focus {
    outline: none;
    border: none;
    background-color: #33B500;
    font-weight: 600;
}

.off-screen-menu {
    background-color:  #33B500;
    height: 100vh;
    width: 100%;
    max-width: 450px;
    position: fixed;
    z-index: 100;
    top: 0;
    right: -450px;
    display: flex;
    flex-direction: column;
    align-items: center;    
    justify-content: center;
    text-align: center;
    font-size: 3rem;
    transition: .3s ease;
    font-weight: 600;
}
.off-screen-menu.active {
    right: 0;
}
.off-screen-menu li {
    cursor: pointer;
}

nav {
    padding: 1rem;
    display: flex;
    background-color: #33B500;
}
header {
    width: 100%;
    position: fixed;
    z-index: 100;
}
.logo {
    color: #ffffff;
    font-weight: 600;
    align-self: center;
}
.ham-menu {
    height: 40px;
    width: 35px;
    margin-left: auto;
    position: relative;
}
.ham-menu span {
    height: 5px;
    width: 100%;
    background-color: #ffffff;
    border-radius: 25px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    transition: .3s ease;
}
.ham-menu span:nth-child(1) {
    top: 25%;
}
.ham-menu span:nth-child(3) {
    top: 75%;
}
.ham-menu.active span {
    background-color: white;
}
.ham-menu.active span:nth-child(1) {
    top: 50%;
    transform: translate(-50%, -50%) rotate(45deg);
}
.ham-menu.active span:nth-child(2) {
    opacity: 0;
}
.ham-menu.active span:nth-child(3) {
    top: 50%;
    transform: translate(-50%, -50%) rotate(-45deg);
}

@media (max-width: 1200px) {
    * {
        text-decoration: none;
        font-size: 27px;
        margin: 0;
        padding: 0;
        font-family: "Poppins", sans-serif;
        list-style: none;
    }
    #headline {
        border: 1.5px solid black;
        margin-top: -25px;
    }
    .block {
    display: flex;
    flex-direction: column;
    align-items: center;
} 
.block button {
    display: block;
    margin-top: 0.5rem;
    min-width: unset;
}

    .logo {
        color: #ffffff;
        font-weight: 600;
        line-height: 26px;
    }
    .logobtm {
        font-weight: 600;
    }
    .main-container {
        padding-top: 3em;
        width: 100%;
        display: grid;
        grid-template-columns: 1fr;
        height: fit-content;
    }
    .main-container .text {
        color: #6b6b6b;
        text-align: start;
        font-size: 23px;
        display: flex;
        align-self: center;
        padding-top: 0.2em;
        margin-left: 1.3em;
        width: 80%;
    }
    .main-container .slogan {
        font-weight: 600;
        font-size: 30px;
        margin: 1em;
    }
    .infoblock {
        color: #fff;
        background-color: #2a3725;
        height: 500px;
        display: grid;
        grid-template-columns: 1fr;
        padding: 0.5em;
    }
    .infoblock .text {
        margin-right: 5%;
    }
    .icon {
        width: 1em;
    }
    .contacts a {
        color: #fff;
    }
    .main-photo {
        width: 100%;
        margin-top: 2em;
        height: 400px;
        background-image: url(images/banner.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        z-index: 2;
        position: relative;
        display: flex;
    }
    .underphoto {
        z-index: 1;
        height: 20%;
        position: absolute;
        bottom: 0;
        display: flex;
        width: 100%;
    }
    .banner {
        background-color: #fff;
        height: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        flex: 3;
    }
    .banner .text {
        padding: 1em;
    }
    .banner-right {
        display: flex;
        justify-self: right;
        background-color: #33B500;
        align-items: center;
        line-height: 18px;
        border-bottom-right-radius: 20px;
        border-top-right-radius: 20px;
        flex: 2;
    }
    .banner-right a {
        padding: 5%;
        color: #fff;
        font-size: 15px;
        font-weight: 600;
    }
    .banner-right p {
        padding: 5%;
        color: #fff;
        font-size: 15px;
        font-weight: 600;
    }
    .underphoto .text {
        font-size: 20px;
        font-weight: 600;
        margin-left: 5%;
    }
    .btn.active a {
        color: #33B500;
    }
    .btn a:hover {
        color: #33B500;
        transition: all 0.3s;
    }
    .banner-right a:hover {
        color: #175200;
        transition: all 0.3s;
    }
    .showcase {
        display: grid;
        grid-template-columns: 1fr;
        padding: 5%;
    }
    img {
        max-width: fit-content;
    }
    .exp {
        margin: 5%;
    }
    .exp .year {
        font-size: 50px;
        font-weight: 700;
        padding-right: 3%;
        color: #33B500;
        line-height: 10px;
    }
    .exp , .worktime{
        display: flex;
        align-items: center;
        font-weight: 600;
        font-size: 18px;
    }
    .information {
        display: grid;
        width: 100%;
    }
    .information img {
        display: flex;
        justify-self: center;
        align-self: center;
        max-width: 100%;
    }
    .infotxt {
        margin: 5%;
        min-width: 300px;
    }
    .infotxt h2 {
        font-size: 30px;
    }
    .infotxt .maininf {
        font-size: 16px;
        padding-top: 20px;
    }
    .infotxt p {
        font-size: 16px;
        padding-top: 10px;
    }
    .services {
        margin-top: 15px;
    }
    .services img {
        margin-bottom: 10px;
    }
    .services ul {
        padding-top: 20px;
        justify-self: center;
    }
    .services ul li {
        list-style: square;
        font-size: 20px;
    }
    .services #comp {
        margin-left: 10%;
    }
    .services ul li::marker {
        color: #33B500;
    }
    .headerser {
        display: flex;
        justify-self: center;
        font-weight: 600;
        text-align: center;
    }
    .more {
        padding-top: 20px;
    }
    .text-info {
        display: flex;
        flex-direction: column;
    }
    .text-info .logobtm , .text {
        font-size: 20px;
        margin-left: 1em;
    }
    .info .contacts {
        margin-left: 0.5em;
        margin-top: 1em;
    }
    .button {
        justify-self: center;
        height: 100%;
        width: 170px;
        background-color: #33B500;
        text-align: center;
        border-radius: 20px;
    }
    .button a {
        font-size: 20px;
        color: #fff;
    }
    .button a:hover {
        color: #175200;
        transition: all 0.5s;
    }
    .sub-photo {
        width: 100%;
        margin-top: 2vh;
        height: 400px;
        background-image: url(images/room.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        background-position-y: center;
        background-position-x: center;
        z-index: 2;
        position: relative;
        display: flex;
    }
    .menu ul li a {
        font-size: 20px;
        color: #fff;
    }
    #openTable {
        margin-top: 20px;
        display: flex;
        justify-self: center;
        width: 150px;
        height: 50px;
        border: 0;
        border-radius: 50px;
        box-shadow: rgba(0, 0, 0, 0.25) 0px 25px 50px -12px;
        cursor: pointer;
        justify-content: center;
        align-content: center;
        transition: all 200ms ease-in;
    }
    #openTable:hover {
        transition: all 200ms ease-out;
        transform: translateY(5px);
    }
    #arrow {
        width: 48px;
        height: 48px;
        transition: transform 0.4s ease;
    }
    #arrow.rotated {
        transform: rotate(180deg);
    }
    #table.hidden {
        max-height: 0;
        opacity: 0;
        overflow: hidden;
        transition: max-height 0.5s ease, opacity 0.5s ease;
    }
    #table.appear {
        max-height: 500;
        opacity: 1;
        transition: max-height 0.5s ease, opacity 0.5s ease;
    }
    .todolist {
        margin-top: 1em;
        margin-bottom: 1em;
        display: flex;
        justify-self: center;
        justify-content: center;
        width: 100%;
    }
    .todolist table tr td {
        text-align: center;
        hyphens: auto;
        padding: 0.5%;
        font-size: 16px;
        align-items: center;
        border-radius: 10px;
        height: 5%;
        width: 23%;
        line-height: 22px;
        margin-right: 5%;
    }
    .todolist table tr td:first-child {
        text-align: start;
        padding-left: 3%;
        max-width: 130px;
    }
    .prices table {
        padding-top: 20px;
        display: flex;
        justify-content: center;
        font-size: 16px;
        width: 100%;
    }
    .prices tr td {
        text-align: center;
        hyphens: auto;
        padding: 0.5%;
        font-size: 16px;
        align-items: center;
        border-radius: 10px;
        height: 5%;
        width: 23%;
        line-height: 22px;
        margin-right: 5%;
    }
    .prices sup {
        font-size: 14px;
    }
    .price {
        font-weight: 600;
        margin-top: 5%;
        font-size: 30px;
        letter-spacing: 1.5px;
        display: flex;
        justify-self: center;
        text-align: center;
    }
    .prices .dark {
        background-color: #d9d9d96a;
    }
    .prices .light {
        background-color: #e7e7e73e;
    }
    .type {
        font-weight: 600;
    }
    .todolist img {
        width: 20px;
    }
    .todolist .dark {
        background-color: #d9d9d96a;
    }
    .todolist .light {
        background-color: #e7e7e73e;
    }
    .servicelist {
        font-weight: 600;
        margin-top: 1em;
        display: flex;
        justify-self: center;
        text-align: center;
    }
    .info p {
        padding: 5%;
        font-size: 22px;
    }
#upButton {
    transform: rotate(180deg); 
    border-radius: 50px;
    position: fixed;
    right: 5%;
    bottom: 5%;
    opacity: 75%;
    z-index: 10;
    border: none;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 25px 50px -12px;
    cursor: pointer;
}
#upButton img {
    width: 48px; 
    height: 48px;
    display: flex;
    justify-self: center;
    align-self: center;
}
.dryclean {
    display: grid;
    justify-self: center;
    grid-template-columns: 1fr;
    justify-items: center;
}
.imagedry, .imagedry2, .imagedry3 {
    width: 100%;
    height: 200px;
    position: relative;
    border-radius: 10px 10px 0 0;
    background-size: cover;
    background-repeat: no-repeat;
    overflow: hidden;
    padding-bottom: 0.5rem;
}
.imagedry {
    background-image: url(images/mattress.png);
    background-position: center 30%;
}

.imagedry2 {
    background-image: url(images/couch.png);
    background-position: center 20%;
}

.imagedry3 {
    background-image: url(images/chair.png);
    background-position: center 40%;
}
.headerdry {
    padding-top: 0.5rem;
    font-weight: 600;
    font-size: 23px;
}
.textdry {
    font-size: 19px;
    text-align: justify;
    line-height: 21px;
}
.block button {
    display: flex;
    justify-self: center;
    margin-top: 0.5rem;
    width: 5rem;
    justify-content: center;
    justify-items: center;
    background-color:#33B500;
    border-radius: 20px;
    transition: all 300ms ease;
    border: none;
}
.block button a {
    padding: 0.1rem;
    font-size: 22px;
}
.block button a:hover {
    color: #175200;
    transition: all 300ms ease;
}
.block button:hover {
    transform: scale(1.1);
    transition: all 300ms ease;
}
.drycleaningtxt {
    text-align: center;
    font-weight: 600;
    font-size: 30px;
}
.block {
    border-radius: 10px;
    padding: 1rem;
    justify-items: center;
    align-items: center;
    max-width: 20rem;
}
.block div {
    justify-self: center;
}
.payment {
    margin-left: 1em;
    font-size: 19px;
}
.copyright {
    font-size: 16px;
    margin-left: 1em;
    margin-top: 1rem;
}
}
@media (min-width:1200px) {
* {
    text-decoration: none;
    font-size: 27px;
    margin: 0;
    padding: 0;
    font-family: "Poppins", sans-serif;
    list-style: none;
    }
#headline {
    border: 1.5px solid black;
    margin-top: -50px;
    }

.contacthead {
    margin-left: auto;
    }
.contacthead a {
    cursor: pointer;
    }
    .logobtm {
        font-weight: 600;
        letter-spacing: 1.1px;
    }
    .main-container {
        padding-top: 10vh;
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        width: 100%;
        height: 250px;
    }
    .main-container .text {
        margin-left: 100px;
        color: #6b6b6b;
        text-align: start;
        margin-right: 50px;
        font-size: 23px;
        display: flex;
        align-self: center;
    }
    .main-container .slogan {
        margin-top: 50px;
        margin-left: 100px;
        font-weight: 600;
        font-size: 40px;
    }
    .infoblock {
        color: #fff;
        background-color: #2a3725;
        width: 100%;
        display: grid;
        grid-template-columns: 1fr 1fr;
    }
    .text-info {
        padding: 50px;
    }
    .text-info .text {
        margin-top: -50px;
    }
    .info {
        padding: 50px;
    }
    .icon {
        width: 30px;
    }
    .contacts {
        justify-self: right;
        text-align: start;
        padding-bottom: 50px;
    }
    .contacts a {
        color: #fff;
    }
    .menu {
        padding: 50px;
    }
    .menu ul li a {
        font-size: 20px;
        color: #fff;
    }
    .main-photo {
        height: 800px;
        background-image: url(images/banner.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        background-position-y: 95%;
        z-index: 2;
        position: relative;
        display: flex;
    }
    .underphoto {
        z-index: 1;
        height: 20%;
        width: 70%;
        position: absolute;
        bottom: 0;
        display: flex;
    }
    .banner {
        background-color: #fff;
        height: 100%;
        width: 80%;
        display: flex;
        justify-content: center;
        align-items: center;
        min-width: 400px;
    }
    .banner-right {
        width: 30%;
        display: flex;
        justify-self: right;
        background-color: #33B500;
        align-items: center;
        line-height: 28px;
        border-bottom-right-radius: 20px;
        border-top-right-radius: 20px;
        min-width: 200px;
    }
    .banner-right a {
        padding: 10px;
        padding-left: 25px;
        color: #fff;
        font-size: 23px;
        font-weight: 600;
        transition: all 0.3s;
    }
    .banner-right p {
        padding: 10px;
        padding-left: 25px;
        color: #fff;
        font-size: 23px;
        font-weight: 600;
    }
    .underphoto .text {
        font-size: 40px;
        font-weight: 600;
        letter-spacing: 1.5px;
        margin-left: 5%;
    }
    .btn.active a {
        color: #33B500;
        transition: all 0.3s;
    }
    .btn {
        cursor: pointer;
        outline: none;
    }
    .btn a:hover {
        color: #33B500;
        transition: all 0.3s;
    }
    .banner-right a:hover {
        color: #175200;
        transition: all 0.3s;
    }
    .showcase {
        margin-top: 5rem;
        display: flex;
        justify-content: space-evenly;
    }
    .exp .year {
        font-size: 80px;
        font-weight: 700;
        color: #33B500;
        padding: 15px;
    }
    .exp , .worktime{
        display: flex;
        align-items: center;
        font-weight: 600;
    }
    .information {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        width: 100%;
        padding-top: 50px;
    }
    .information img {
        display: flex;
        justify-self: center;
        align-self: center;
        max-width: 100%;
    }
    .orderlist {
        display: flex;
        justify-self: center;
    }
    .orderlist2 {
        display: flex;
        margin-left: 20%;
    }
    .infotxt {
        width: 60%;
        margin-left: 20%;
        min-width: 300px;
    }
    .infotxt h2 {
        font-size: 30px;
    }
    .infotxt .maininf {
        font-size: 16px;
        padding-top: 20px;
    }
    .infotxt p {
        font-size: 16px;
        padding-top: 10px;
    }
    .services {
        margin-right: 50px;
    }
    .services img {
        margin-bottom: 15px;
    }
    .services ul {
        padding-top: 20px;
    }
    .services ul li {
        list-style: square;
        font-size: 20px;
    }
    .services ul li::marker {
        color: #33B500;
    }
    .headerser {
        display: flex;
        justify-self: center;
        font-weight: 600;
    }
    .more {
        padding-top: 20px;
    }
    .button {
        display: flex;
        justify-self: center;
        justify-content: center;
        margin-left: 5%;
        height: 40px;
        width: 170px;
        background-color: #33B500;
        text-align: center;
        border-radius: 20px;
        transition: all 300ms ease;
    }
    .button a {
        align-self: center;
        font-size: 20px;
        color: #fff;
    }
    .button a:hover {
        color: #175200;
        transition: all 300ms ease;
    }
    .sub-photo {
        height: 800px;
        background-image: url(images/room.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        background-position-y: 40%;
        z-index: 3;
        position: relative;
        display: flex;
        margin-top: 5%;
    }
    .menu ul li a {
        font-size: 20px;
        color: #fff;
    }
    .more .button:hover {
        transform: scale(1.1);
        transition: all 300ms ease;
    }
    .banner .text {
        padding: 5%;
    }
    #openTable {
        margin-top: 20px;
        display: flex;
        justify-self: center;
        width: 250px;
        height: 50px;
        border: 0;
        border-radius: 50px;
        box-shadow: rgba(0, 0, 0, 0.25) 0px 25px 50px -12px;
        cursor: pointer;
        justify-content: center;
        align-content: center;
        transition: all 200ms ease-in;
    }
    #openTable:hover {
        transition: all 200ms ease-out;
        transform: translateY(5px);
    }
    #arrow {
        width: 48px;
        height: 48px;
        transition: transform 0.4s ease;
    }
    #arrow.rotated {
        transform: rotate(180deg);
    }
    #table.hidden {
        max-height: 0;
        opacity: 0;
        overflow: hidden;
        transition: max-height 0.5s ease, opacity 0.5s ease;
    }
    #table.appear {
        max-height: 500;
        opacity: 1;
        transition: max-height 0.5s ease, opacity 0.5s ease;
    }
    .todolist {
        margin-top: 20px;
        display: flex;
        justify-self: center;
        margin-bottom: 5%;
    }
    .todolist table tr td {
        text-align: center;
        padding: 1% 15px;
        font-size: 20px;
        align-items: center;
        border-radius: 10px;
    }
    .todolist table tr td:first-child {
        text-align: start;
    }
    .type {
        font-weight: 600;
    }
    .todolist img {
        display: flex;
        justify-self: center;
        align-self: center;
        width: 25px;
    }
    .todolist .dark {
        background-color: #d9d9d96a;
    }
    .todolist .light {
        background-color: #e7e7e73e;
    }
    .servicelist {
        font-weight: 600;
        margin-top: 5%;
        font-size: 32px;
        letter-spacing: 1.5px;
        display: flex;
        justify-self: center;
    }
    .prices table {
        padding-top: 20px;
        display: flex;
        justify-content: center;
        justify-self: center;
    }
    .prices tr td {
        padding: 1% 15px;
        text-align: center;
        border-radius: 10px;
    }
    .price {
        font-weight: 600;
        margin-top: 5%;
        font-size: 32px;
        letter-spacing: 1.5px;
        display: flex;
        justify-self: center;
    }
    .prices .dark {
        background-color: #d9d9d96a;
    }
    .prices .light {
        background-color: #e7e7e73e;
    }
    .info p {
        padding-top: 10px;
        font-size: 22px;
    }
.dryclean {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px,1fr));
    justify-self: center;
    justify-items: center;
}
.imagedry, .imagedry2, .imagedry3 {
    width: 20rem;
    height: 300px;
    position: relative;
    border-radius: 10px 10px 0 0;
    background-size: cover;
    background-repeat: no-repeat;
    overflow: hidden;
    padding-bottom: 0.5rem;
}
.imagedry {
    background-image: url(images/mattress.png);
    background-position: center 30%;
}

.imagedry2 {
    background-image: url(images/couch.png);
    background-position: center 20%;
}

.imagedry3 {
    background-image: url(images/chair.png);
    background-position: center 40%;
}
.headerdry {
    padding-top: 0.5rem;
    font-weight: 600;
}
.textdry {
    font-size: 17px;
    text-align: justify;
    line-height: 21px;
}
.block button {
    display: flex;
    justify-self: center;
    margin-top: 0.5rem;
    width: 5rem;
    justify-content: center;
    background-color:#33B500;
    border-radius: 20px;
    transition: all 300ms ease;
    border: none;
}
.block button a {
    padding: 0.1rem;
    font-size: 22px;
}
.block button a:hover {
    color: #175200;
    transition: all 300ms ease;
}
.block button:hover {
    transform: scale(1.1);
    transition: all 300ms ease;
}
.drycleaningtxt {
    text-align: center;
    font-weight: 600;
    font-size: larger;
}
.block {
    border-radius: 10px;
    padding: 1rem;
    justify-items: center;
    align-items: center;
    max-width: 20rem;
}
.block div {
    justify-self: center;
}
#upButton {
    border-radius: 50px;
    position: fixed;
    right: 1%;
    bottom: 5%;
    opacity: 75%;
    z-index: 10;
    border: none;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 25px 50px -12px;
    cursor: pointer;
    transition: all 500ms ease;
}
#upButton:hover {
    transform: translateY(-20px);
    transition: all 500ms ease;
}
#upButton img {
    width: 48px; 
    height: 48px;
    display: flex;
    justify-self: center;
    align-self: center;
    transform: rotate(180deg); 
}
.payment {
    margin-left: 2rem;
    margin-top: -5rem;
    font-size: 19px;

}
.copyright {
    font-size: 16px;
    margin-left: 2rem;
    margin-top: 3rem;
    margin-bottom: 1rem;
}
}
.carpet {
    font-size: 17px;
    text-align: center;
    padding: 0 1em 0 1em;
}